<?ob_start();?>
<html>
<head>
</head>

<body topmargin="0" leftmargin="0">
<div align="center">
  <center>
<body>
<br>
<?
include("config.php");
$pass = stripslashes($_POST['Senha']);
$sql_username_check = mssql_query("SELECT memb___id FROM MEMB_INFO WHERE memb___id='$conta'"); 
$username_check = mssql_num_rows($sql_username_check); 
$sql_pass_check = mssql_query("SELECT memb__pwd FROM MEMB_INFO WHERE memb__pwd='$pass' AND memb___id = '$conta'"); 
$pass_check = mssql_num_rows($sql_pass_check); 

if (empty($conta) || empty($pass) || ($username_check <= 0) || ($pass_check <= 0))
{
echo '<p align="center"><br><font color="#000000" face="Verdana" size="2"><b>Erro:</p>';
if (empty($conta) || empty($pass))
echo '<p align="center">Alguns campos estão em branco.</a></p><br>';
elseif (($username_check <= 0) || ($pass_check <= 0))
echo '<p align="center">Usuario ou senha inválida.</p><br>';
?>
<meta http-equiv="refresh" content="3;URL=index.php">
<?
}
else
{

$cod1 = stripslashes($_POST['cod1']);
$cod2 = stripslashes($_POST['cod2']);
setcookie("logSiteMU", $conta);
?>
<meta http-equiv="refresh" content="0;URL=painel.php">
<?}?>